<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<sect2 id="gimp-colors-desaturate-mono-mixer">
  <title>Mesclador mono</title>

  <para>El mesclador mono en el submenú <guisubmenu>Dessatura</guisubmenu> és la mateixa operació que apareix en el submenú <guisubmenu>Components</guisubmenu>. Per a més informació, mireu <xref linkend="gimp-filter-mono-mixer"/>.</para>
</sect2>
